Live Endpoints
- Scope: https://owlnk.com/api-v1/view/account/scope
- Create: https://owlnk.com/api-v1/create/links
- Search: https://owlnk.com/api-v1/view/links/search
- Report: https://owlnk.com/api-v1/view/links/report
- Preferred auth:
omniv_uidheader
Use API keys to verify scope, create branded links on approved hosts, and connect the platform to your workflows.
omniv_uid headercurl -H "omniv_uid: YOUR_PORTAL_API_KEY" "https://owlnk.com/api-v1/view/account/scope"
curl -X POST -H "omniv_uid: YOUR_PORTAL_API_KEY" --data-urlencode "url=https://example.com/landing" --data-urlencode "create_host=go.example.com" "https://owlnk.com/api-v1/create/links"
curl -H "omniv_uid: YOUR_PORTAL_API_KEY" "https://owlnk.com/api-v1/view/links/search?search=spring&per_page=10"
curl -H "omniv_uid: YOUR_PORTAL_API_KEY" "https://owlnk.com/api-v1/view/links/report?link_id=12345&traffic_filter=all"
X-API-Key, Authorization: Bearer, and ?uid=... are still accepted for legacy callers.